API Connect

Expand all | Collapse all

Prerequisite for v10 installation on CP4I platform

  • 1.  Prerequisite for v10 installation on CP4I platform

    Posted Thu September 23, 2021 09:36 AM
    Hi,

    We are planning to move from Api Connect v5 to v10. We want to install Api Connect (v10) components on the CP4I platform so can you please guide us what are the prerequisites for this installation?

    ------------------------------
    Suraj Sakpal
    ------------------------------


  • 2.  RE: Prerequisite for v10 installation on CP4I platform

    IBM Select
    Posted Fri September 24, 2021 07:44 AM
    Hi @Suraj Sakpal - For an overview of the v5 to v10 migration process, start with API Connect Upgrade Central: v5 to v10.

    ------------------------------
    Romil Garg
    ------------------------------